@charset "utf-8";
/*---- 全局 ----*/
body  {color: #fcf1ca;font:12px Arial, Helvetica, sans-serif;margin:0;padding:0;text-align: center;margin:0px auto; background:#440a07;}
p {margin:0px auto; }
form,img  {border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,ul {margin:0;padding:0; font-style:normal; font-weight:normal}
ul,dl{list-style:none;}

label {cursor: pointer;}
input,select{vertical-align:middle;} 
i,em{ font-style:normal}

/*---- 公用----*/
div {text-align:left; }
.clear {clear:both; }
.left {float:left;}
.right {float:right;}
.hidehr {display:none;}
.center { text-align:center;}

/*-- 字体 --*/
a {color: #565656;text-decoration:none; margin:0px; }
a:hover {color: #2d5fbb;text-decoration: underline;}

/*-- site --*/
#box { width:1004px; margin:0 auto;}
#index_bg1 { background:url(../pic/index_bg1.jpg) no-repeat center; height:548px;}
#index_bg2 { background:url(../pic/index_bg2.jpg) no-repeat center; height:132px;}
#index_bg2 .txt { width:635px; height:96px; overflow:hidden; color:#fcf1ca; margin-left:65px; margin-top:25px;float:left;}
#index_bg2 .btn { float:right; width:137px; text-align:center; padding-top:46px; padding-right:90px;}
#mainNav { height:52px; background:url(../pic/mainNav.jpg) repeat-x center; text-align:center; padding-top:7px;}
#mainNav img { margin:0 10px;}
.content { background:#76131e; padding:30px 45px 60px 45px; color:#fff;line-height:24px; }
.title { border-bottom:1px solid #d8c588; height:39px; margin-bottom:25px;}
.title .btn { float:right;}
#main .cont { background:url(../pic/main_img1.jpg) no-repeat right top; padding-right:280px; }
#main .cont p { text-indent:2em; text-align:justify; margin-bottom:10px;}
#main1 .cont p { text-indent:2em; text-align:justify; margin-bottom:10px;}
.namelist li { width:144px; height:270px; margin:0 17px; float:left; text-align:center;}
.namelist li img { border:2px solid #d8c588;}
.namelist li span { float:right; font-weight:normal; font-size:12px;}
.namelist li p { margin-bottom:5px; font-weight:bold; font-size:14px;}
.namelist li p.name { text-align:left;}
.beibu { width:279px; height:143px; position:absolute; left:484px; top:-240px;}
.bei { position:relative; clear:both;}
.btnbar { clear:both; text-align:center; padding:15px 0;}
.btnbar img { margin:0 10px;}
.imgcont { text-align:center;}
#beibu .cont { background:#e2c3ae; padding:25px 0;}